/*
Theme Name:   StayWell Transformation - Divi Child Theme
Theme URI:    https://yourwebsite.com
Description:  StayWell Transformation theme, based on Divi
Author:       SpinGroup
Author URI:   https://www.spingroup.com // Your web address
Template:     Divi
Version:	  1.0.0
*/

/* Hide the Divi Header */
#main-header {
    display: none;
}

#page-container {
    padding-top: 0px !important;
    margin-top: -1px !important;
}

/* Hide the default Divi Footer */
#main-footer {
    display: none;
}

/* Fonts */
body {
    font-family: "din-2014", sans-serif;
}

.museo {
    font-family: museo-slab, serif;
}

/* Override default divi h2 padding */
h2 {
    padding-bottom: 0 !important;
}

/* Center hero content */
#hero-row {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width: 767px) {
    #hero-column {
        width: 65.95%;
    }
}

/* Button styles */
.btn {
    text-transform: uppercase !important;
    text-align: center;
    line-height: 1.5em !important;
    min-width: 253px;
}

.btn:hover {
    background: #3bc0ea !important;
}

/* Divi double column rows sizing & spacing */
@media (min-width: 767px) {
    .column-container {
        display: flex;
        justify-content: center;
    }

    .split-column {
        width: 40.17% !important;
        margin-right: 0 !important;
        margin-left: 2.56%;
    }
}

/* Main page footer mobile column sizing */

@media only screen and (max-width: 980px) {
    .footer-row .et_pb_column {
        width: 50% !important;
        margin-bottom: 0;
    }
}

/* Privacy policy / Terms & Conditions left column */

@media (min-width: 981px) {
    #left-column {
        max-width: 43%;
    }
}

/* Green Bullets and text indent */

#privacy-policy ul {
    list-style: none;
}

#privacy-policy ul li {
    text-indent: -1.5em;
    list-style: none;
    padding-left: 1em;
}

#privacy-policy ul li::before {
    content: "";
    color: #3bb64a;
    padding-right: 1.1225em;
    margin-right: 1.1225em;
    background-color: #3bb64a;
    top: 1em;
    border-radius: 100%;
    height: 7px;
    width: 7px;
    padding: 0;
    text-indent: 9.5em;
    display: inline-block;
    margin-bottom: 4px;
}

/*Follow Me Widget FontAwesome*/

a.fm_button {
    height: 27px !important;
    width: 27px !important;
    display: inline-block !important;
    border-radius: 100% !important;
    text-align: center !important;
    padding: 0.14em 0 !important;
    margin-left: 3px !important;
    text-decoration: none !important;
    background-color: #bababa !important;
}

.fm_button span {
    width: auto !important;
    height: auto !important;
    background-image: none !important;
    color: #fff;
    font-family: fontawesome;
    font-size: 18px !important;
    line-height: 22px !important;
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fm_button.fm_twitter span:after {
    content: "\f099";
}
.fm_button.fm_facebook span:after {
    content: "\f39e";
}
.fm_button.fm_rss span:after {
    content: "\f09e";
}
.fm_button.fm_googleplus span:after {
    content: "\f0d5";
}
.fm_button.fm_youtube span:after {
    content: "\f167";
}
.fm_button.fm_linkedin span:after {
    content: "\f0e1";
}
.fm_button.fm_pinterest span:after {
    content: "\f0d2";
}

.fm_button.fm_instagram span:after {
    content: "\f16d";
}

/* test */
